Subject: Re: Leave application
From: Deeksha Dadu <[email-masked]>
To: Mohit Tejwani <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Fri, 4 Sep 2015 22:33:59 +0530 (IST)

For this week I have accommodated it but moving forward, please do not bother sending any level requests after Wednesday. I am not going to make the roster over and over again for you. also, such requests need to be an expression rather than a norm. 

From: "Mohit Tejwani" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Thursday, September 3, 2015 7:50:09 PM 
Subject: Leave application 

Respected Madam, 
This is with reference to the Fixed leave, I wish to submit my proposed day for your approval. 
I wish to take leave on Sunday i.e. on 13th September 2015 next week. 
I look forward to your approval. 
Yours Sincerely, 
Mohit Tejwani